h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imCell_49 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_49 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 79px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_59 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_59 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_59 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_59 a { color: inherit; }
#imTextObject_59 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_59 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_59 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_59 p { margin: 0; padding: 0; }
#imTextObject_59 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_59 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_59 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_59 .imUl { text-decoration: underline; }
#imTextObject_59 .ff0 { font-family: "Tahoma"; }
#imTextObject_59 .ff1 { font-family: "Tahoma"; }
#imTextObject_59 .cf1 { color: #000000; }
#imTextObject_59 .cf2 { color: #FFFFFF; }
#imTextObject_59 .cf3 { color: #C0C0C0; }
#imTextObject_59 .cf4 { color: #000000; }
#imTextObject_59 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_59 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_59 .cb1 { background-color: #000000; }
#imTextObject_59 .cb2 { background-color: transparent; }
#imTextObject_59 .cb3 { background-color: #C0C0C0; }
#imTextObject_59 .cb4 { background-color: #000000; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_60 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_60 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_60 a { color: inherit; }
#imTextObject_60 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_60 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_60 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_60 p { margin: 0; padding: 0; }
#imTextObject_60 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_60 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_60 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_60 .imUl { text-decoration: underline; }
#imTextObject_60 .ff0 { font-family: "Tahoma"; }
#imTextObject_60 .ff1 { font-family: "Tahoma"; }
#imTextObject_60 .cf1 { color: #000000; }
#imTextObject_60 .cf2 { color: #FFFFFF; }
#imTextObject_60 .cf3 { color: #C0C0C0; }
#imTextObject_60 .cf4 { color: #000000; }
#imTextObject_60 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_60 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_60 .cb1 { background-color: #000000; }
#imTextObject_60 .cb2 { background-color: transparent; }
#imTextObject_60 .cb3 { background-color: #C0C0C0; }
#imTextObject_60 .cb4 { background-color: #000000; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_61 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_61 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61 a { color: inherit; }
#imTextObject_61 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61 p { margin: 0; padding: 0; }
#imTextObject_61 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61 .imUl { text-decoration: underline; }
#imTextObject_61 .ff0 { font-family: "Tahoma"; }
#imTextObject_61 .ff1 { font-family: "Tahoma"; }
#imTextObject_61 .cf1 { color: #000000; }
#imTextObject_61 .cf2 { color: #FFFFFF; }
#imTextObject_61 .cf3 { color: #C0C0C0; }
#imTextObject_61 .cf4 { color: #000000; }
#imTextObject_61 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_61 .cb1 { background-color: #000000; }
#imTextObject_61 .cb2 { background-color: transparent; }
#imTextObject_61 .cb3 { background-color: #C0C0C0; }
#imTextObject_61 .cb4 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_62 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_62 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_62 a { color: inherit; }
#imTextObject_62 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_62 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_62 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_62 p { margin: 0; padding: 0; }
#imTextObject_62 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_62 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_62 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_62 .imUl { text-decoration: underline; }
#imTextObject_62 .ff0 { font-family: "Tahoma"; }
#imTextObject_62 .ff1 { font-family: "Tahoma"; }
#imTextObject_62 .cf1 { color: #000000; }
#imTextObject_62 .cf2 { color: #FFFFFF; }
#imTextObject_62 .cf3 { color: #C0C0C0; }
#imTextObject_62 .cf4 { color: #000000; }
#imTextObject_62 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_62 .cb1 { background-color: #000000; }
#imTextObject_62 .cb2 { background-color: transparent; }
#imTextObject_62 .cb3 { background-color: #C0C0C0; }
#imTextObject_62 .cb4 { background-color: #000000; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_63 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_63 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_63 a { color: inherit; }
#imTextObject_63 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_63 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_63 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_63 p { margin: 0; padding: 0; }
#imTextObject_63 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_63 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_63 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_63 .imUl { text-decoration: underline; }
#imTextObject_63 .ff0 { font-family: "Tahoma"; }
#imTextObject_63 .ff1 { font-family: "Tahoma"; }
#imTextObject_63 .cf1 { color: #000000; }
#imTextObject_63 .cf2 { color: #FFFFFF; }
#imTextObject_63 .cf3 { color: #C0C0C0; }
#imTextObject_63 .cf4 { color: #000000; }
#imTextObject_63 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_63 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_63 .cb1 { background-color: #000000; }
#imTextObject_63 .cb2 { background-color: transparent; }
#imTextObject_63 .cb3 { background-color: #C0C0C0; }
#imTextObject_63 .cb4 { background-color: #000000; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_64 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_64 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_64 a { color: inherit; }
#imTextObject_64 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_64 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_64 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_64 p { margin: 0; padding: 0; }
#imTextObject_64 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_64 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_64 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_64 .imUl { text-decoration: underline; }
#imTextObject_64 .ff0 { font-family: "Tahoma"; }
#imTextObject_64 .ff1 { font-family: "Tahoma"; }
#imTextObject_64 .cf1 { color: #000000; }
#imTextObject_64 .cf2 { color: #FFFFFF; }
#imTextObject_64 .cf3 { color: #C0C0C0; }
#imTextObject_64 .cf4 { color: #000000; }
#imTextObject_64 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_64 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_64 .cb1 { background-color: #000000; }
#imTextObject_64 .cb2 { background-color: transparent; }
#imTextObject_64 .cb3 { background-color: #C0C0C0; }
#imTextObject_64 .cb4 { background-color: #000000; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_65 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_65 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_65 a { color: inherit; }
#imTextObject_65 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_65 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_65 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_65 p { margin: 0; padding: 0; }
#imTextObject_65 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_65 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_65 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_65 .imUl { text-decoration: underline; }
#imTextObject_65 .ff0 { font-family: "Tahoma"; }
#imTextObject_65 .ff1 { font-family: "Tahoma"; }
#imTextObject_65 .cf1 { color: #000000; }
#imTextObject_65 .cf2 { color: #FFFFFF; }
#imTextObject_65 .cf3 { color: #C0C0C0; }
#imTextObject_65 .cf4 { color: #000000; }
#imTextObject_65 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_65 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_65 .cb1 { background-color: #000000; }
#imTextObject_65 .cb2 { background-color: transparent; }
#imTextObject_65 .cb3 { background-color: #C0C0C0; }
#imTextObject_65 .cb4 { background-color: #000000; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_66 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66 a { color: inherit; }
#imTextObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66 p { margin: 0; padding: 0; }
#imTextObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66 .imUl { text-decoration: underline; }
#imTextObject_66 .ff0 { font-family: "Tahoma"; }
#imTextObject_66 .ff1 { font-family: "Tahoma"; }
#imTextObject_66 .cf1 { color: #000000; }
#imTextObject_66 .cf2 { color: #FFFFFF; }
#imTextObject_66 .cf3 { color: #C0C0C0; }
#imTextObject_66 .cf4 { color: #000000; }
#imTextObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_66 .cb1 { background-color: #000000; }
#imTextObject_66 .cb2 { background-color: transparent; }
#imTextObject_66 .cb3 { background-color: #C0C0C0; }
#imTextObject_66 .cb4 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_67 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67 a { color: inherit; }
#imTextObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67 p { margin: 0; padding: 0; }
#imTextObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67 .imUl { text-decoration: underline; }
#imTextObject_67 .ff0 { font-family: "Tahoma"; }
#imTextObject_67 .ff1 { font-family: "Tahoma"; }
#imTextObject_67 .cf1 { color: #000000; }
#imTextObject_67 .cf2 { color: #FFFFFF; }
#imTextObject_67 .cf3 { color: #C0C0C0; }
#imTextObject_67 .cf4 { color: #000000; }
#imTextObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_67 .cb1 { background-color: #000000; }
#imTextObject_67 .cb2 { background-color: transparent; }
#imTextObject_67 .cb3 { background-color: #C0C0C0; }
#imTextObject_67 .cb4 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_68 { position: relative; width: 301px; min-height: 195px; padding: 3px 3px 109px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_69 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_69 { position: relative; width: 301px; min-height: 301px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_70 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_70 { position: relative; width: 301px; min-height: 181px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_71 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_71 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 79px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_72 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_72 { position: relative; width: 301px; min-height: 301px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_73 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_73 { position: relative; width: 301px; min-height: 224px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_74 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_74 { position: relative; width: 301px; min-height: 224px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_75 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 230px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_75 { position: relative; width: 301px; min-height: 170px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_76 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_76 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_76 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_76 a { color: inherit; }
#imTextObject_76 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_76 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_76 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_76 p { margin: 0; padding: 0; }
#imTextObject_76 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_76 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_76 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_76 .imUl { text-decoration: underline; }
#imTextObject_76 .ff0 { font-family: "Tahoma"; }
#imTextObject_76 .ff1 { font-family: "Tahoma"; }
#imTextObject_76 .cf1 { color: #000000; }
#imTextObject_76 .cf2 { color: #FFFFFF; }
#imTextObject_76 .cf3 { color: #C0C0C0; }
#imTextObject_76 .cf4 { color: #000000; }
#imTextObject_76 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_76 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_76 .cb1 { background-color: #000000; }
#imTextObject_76 .cb2 { background-color: transparent; }
#imTextObject_76 .cb3 { background-color: #C0C0C0; }
#imTextObject_76 .cb4 { background-color: #000000; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 140px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_77 { position: relative; width: 301px; min-height: 134px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
